<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Delete</key>
	<string>删除</string>
	<key>Don't delete</key>
	<string>不要删除</string>
	<key>This operation cannot be undone.</key>
	<string>此操作无法撤销。</string>
</dict>
</plist>
